stride 32.0
basename L-KW_TRIGGERS
significance 15.0
threshold 3.0
decimateFactor -1
channel L1:ALS-C_COMM_A_LF_OUT_DQ          8  1024
channel L1:ALS-C_COMM_PLL_CTRL_OUT_DQ      8   128
channel L1:ALS-C_COMM_PLL_CTRL_OUT_DQ     32  2048
channel L1:ALS-C_COMM_PLL_CTRL_OUT_DQ   1024  4096
channel L1:ALS-C_COMM_PLL_ERR_OUT_DQ       8   128
channel L1:ALS-C_COMM_PLL_ERR_OUT_DQ      32  2048
channel L1:ALS-C_COMM_PLL_ERR_OUT_DQ    1024  4096
channel L1:ALS-C_DIFF_A_LF_OUT_DQ          8  1024
channel L1:ALS-C_DIFF_PLL_CTRL_OUT_DQ      8   128
channel L1:ALS-C_DIFF_PLL_CTRL_OUT_DQ     32  2048
channel L1:ALS-C_DIFF_PLL_CTRL_OUT_DQ   1024  4096
channel L1:ALS-C_DIFF_PLL_ERR_OUT_DQ       8   128
channel L1:ALS-C_DIFF_PLL_ERR_OUT_DQ      32  2048
channel L1:ALS-C_DIFF_PLL_ERR_OUT_DQ    1024  4096
channel L1:ALS-C_REFL_DC_ERR_OUT_DQ        8   128
channel L1:ALS-C_REFL_DC_ERR_OUT_DQ       32  2048
channel L1:ALS-C_REFL_DC_ERR_OUT_DQ     1024  4096
channel L1:ALS-C_TRX_A_LF_OUT_DQ           8  1024
channel L1:ALS-C_TRY_A_LF_OUT_DQ           8  1024
channel L1:ALS-X_ARM_IN1_DQ                8   128
channel L1:ALS-X_ARM_IN1_DQ               32  2048
channel L1:ALS-X_ARM_IN1_DQ             1024  4096
channel L1:ALS-X_FIBR_ERR_OUT_DQ           8   128
channel L1:ALS-X_FIBR_ERR_OUT_DQ          32  2048
channel L1:ALS-X_FIBR_ERR_OUT_DQ        1024  4096
channel L1:ALS-X_REFL_CTRL_OUT_DQ          8   128
channel L1:ALS-X_REFL_CTRL_OUT_DQ         32  2048
channel L1:ALS-X_REFL_CTRL_OUT_DQ       1024  4096
channel L1:ALS-X_REFL_ERR_OUT_DQ           8   128
channel L1:ALS-X_REFL_ERR_OUT_DQ          32  2048
channel L1:ALS-X_REFL_ERR_OUT_DQ        1024  4096
channel L1:ALS-Y_ARM_IN1_DQ                8   128
channel L1:ALS-Y_ARM_IN1_DQ               32  2048
channel L1:ALS-Y_ARM_IN1_DQ             1024  4096
channel L1:ALS-Y_FIBR_ERR_OUT_DQ           8   128
channel L1:ALS-Y_FIBR_ERR_OUT_DQ          32  2048
channel L1:ALS-Y_FIBR_ERR_OUT_DQ        1024  4096
channel L1:ALS-Y_REFL_CTRL_OUT_DQ          8   128
channel L1:ALS-Y_REFL_CTRL_OUT_DQ         32  2048
channel L1:ALS-Y_REFL_CTRL_OUT_DQ       1024  4096
channel L1:ALS-Y_REFL_ERR_OUT_DQ           8   128
channel L1:ALS-Y_REFL_ERR_OUT_DQ          32  2048
channel L1:ALS-Y_REFL_ERR_OUT_DQ        1024  4096
channel L1:ASC-AS_A_DC_PIT_OUT_DQ          8  1024
channel L1:ASC-AS_A_DC_SUM_OUT_DQ          8  1024
channel L1:ASC-AS_A_DC_YAW_OUT_DQ          8  1024
channel L1:ASC-AS_A_RF36_I_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_A_RF36_I_YAW_OUT_DQ      8  1024
channel L1:ASC-AS_A_RF36_Q_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_A_RF36_Q_YAW_OUT_DQ      8  1024
channel L1:ASC-AS_A_RF45_I_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_A_RF45_I_YAW_OUT_DQ      8  1024
channel L1:ASC-AS_A_RF45_Q_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_A_RF45_Q_YAW_OUT_DQ      8  1024
channel L1:ASC-AS_B_DC_PIT_OUT_DQ          8  1024
channel L1:ASC-AS_B_DC_SUM_OUT_DQ          8  1024
channel L1:ASC-AS_B_DC_YAW_OUT_DQ          8  1024
channel L1:ASC-AS_B_RF36_I_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_B_RF36_I_YAW_OUT_DQ      8  1024
channel L1:ASC-AS_B_RF36_Q_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_B_RF36_Q_YAW_OUT_DQ      8  1024
channel L1:ASC-AS_B_RF45_I_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_B_RF45_I_YAW_OUT_DQ      8  1024
channel L1:ASC-AS_B_RF45_Q_PIT_OUT_DQ      8  1024
channel L1:ASC-AS_B_RF45_Q_YAW_OUT_DQ      8  1024
channel L1:ASC-INP1_P_OUT_DQ               8  1024
channel L1:ASC-MICH_P_OUT_DQ               8  1024
channel L1:ASC-MICH_Y_OUT_DQ               8  1024
channel L1:ASC-PRC1_Y_OUT_DQ               8  1024
channel L1:ASC-REFL_A_DC_PIT_OUT_DQ        8  1024
channel L1:ASC-REFL_A_DC_SUM_OUT_DQ        8  1024
channel L1:ASC-REFL_A_RF45_I_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_A_RF45_I_YAW_OUT_DQ     8  1024
channel L1:ASC-REFL_A_RF45_Q_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_A_RF45_Q_YAW_OUT_DQ     8  1024
channel L1:ASC-REFL_A_RF9_I_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_A_RF9_I_YAW_OUT_DQ     8  1024
channel L1:ASC-REFL_A_RF9_Q_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_A_RF9_Q_YAW_OUT_DQ     8  1024
channel L1:ASC-REFL_B_DC_PIT_OUT_DQ        8  1024
channel L1:ASC-REFL_B_DC_YAW_OUT_DQ        8  1024
channel L1:ASC-REFL_B_RF45_I_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_B_RF45_I_YAW_OUT_DQ     8  1024
channel L1:ASC-REFL_B_RF45_Q_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_B_RF45_Q_YAW_OUT_DQ     8  1024
channel L1:ASC-REFL_B_RF9_I_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_B_RF9_I_YAW_OUT_DQ     8  1024
channel L1:ASC-REFL_B_RF9_Q_PIT_OUT_DQ     8  1024
channel L1:ASC-REFL_B_RF9_Q_YAW_OUT_DQ     8  1024
channel L1:ASC-X_TR_A_NSUM_OUT_DQ          8  1024
channel L1:ASC-X_TR_A_PIT_OUT_DQ           8  1024
channel L1:ASC-X_TR_B_NSUM_OUT_DQ          8  1024
channel L1:ASC-X_TR_B_PIT_OUT_DQ           8  1024
channel L1:ASC-X_TR_B_YAW_OUT_DQ           8  1024
channel L1:ASC-Y_TR_A_NSUM_OUT_DQ          8  1024
channel L1:ASC-Y_TR_A_PIT_OUT_DQ           8  1024
channel L1:ASC-Y_TR_A_YAW_OUT_DQ           8  1024
channel L1:ASC-Y_TR_B_NSUM_OUT_DQ          8  1024
channel L1:ASC-Y_TR_B_YAW_OUT_DQ           8  1024
channel L1:CAL-CS_LINE_SUM_DQ              8   128
channel L1:CAL-CS_LINE_SUM_DQ             32  2048
channel L1:CAL-CS_LINE_SUM_DQ           1024  4096
channel L1:CAL-DARM_CTRL_WHITEN_OUT_DQ     8   128
channel L1:CAL-DARM_CTRL_WHITEN_OUT_DQ    32  2048
channel L1:CAL-DARM_CTRL_WHITEN_OUT_DQ  1024  4096
channel L1:CAL-DARM_ERR_WHITEN_OUT_DQ      8   128
channel L1:CAL-DARM_ERR_WHITEN_OUT_DQ     32  2048
channel L1:CAL-DARM_ERR_WHITEN_OUT_DQ   1024  4096
channel L1:CAL-DELTAL_CTRL_DQ              8   128
channel L1:CAL-DELTAL_CTRL_DQ             32  2048
channel L1:CAL-DELTAL_CTRL_DQ           1024  4096
channel L1:CAL-DELTAL_RESIDUAL_DQ          8   128
channel L1:CAL-DELTAL_RESIDUAL_DQ         32  2048
channel L1:CAL-DELTAL_RESIDUAL_DQ       1024  4096
channel L1:CAL-PCALX_EXC_SUM_DQ            8   128
channel L1:CAL-PCALX_EXC_SUM_DQ           32  2048
channel L1:CAL-PCALX_EXC_SUM_DQ         1024  4096
channel L1:CAL-PCALX_RX_PD_OUT_DQ          8   128
channel L1:CAL-PCALX_RX_PD_OUT_DQ         32  2048
channel L1:CAL-PCALX_RX_PD_OUT_DQ       1024  4096
channel L1:CAL-PCALX_TX_PD_OUT_DQ          8   128
channel L1:CAL-PCALX_TX_PD_OUT_DQ         32  2048
channel L1:CAL-PCALX_TX_PD_OUT_DQ       1024  4096
channel L1:CAL-PCALY_EXC_SUM_DQ            8   128
channel L1:CAL-PCALY_EXC_SUM_DQ           32  2048
channel L1:CAL-PCALY_EXC_SUM_DQ         1024  4096
channel L1:CAL-PCALY_RX_PD_OUT_DQ          8   128
channel L1:CAL-PCALY_RX_PD_OUT_DQ         32  2048
channel L1:CAL-PCALY_RX_PD_OUT_DQ       1024  4096
channel L1:CAL-PCALY_TX_PD_OUT_DQ          8   128
channel L1:CAL-PCALY_TX_PD_OUT_DQ         32  2048
channel L1:CAL-PCALY_TX_PD_OUT_DQ       1024  4096
channel L1:HPI-BS_BLND_IPS_Z_IN1_DQ        1   512
channel L1:HPI-BS_BLND_L4C_RX_IN1_DQ       1   512
channel L1:HPI-BS_BLND_L4C_RY_IN1_DQ       1   512
channel L1:HPI-BS_BLND_L4C_RZ_IN1_DQ       1   512
channel L1:HPI-BS_BLND_L4C_X_IN1_DQ        1   512
channel L1:HPI-BS_BLND_L4C_Y_IN1_DQ        1   512
channel L1:HPI-BS_BLND_L4C_Z_IN1_DQ        1   512
channel L1:HPI-ETMX_BLND_IPS_VP_IN1_DQ     1   512
channel L1:HPI-ETMX_BLND_IPS_Y_IN1_DQ      1   512
channel L1:HPI-ETMX_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-ETMX_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-ETMX_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-ETMX_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-ETMX_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-ETMX_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-ETMY_BLND_IPS_RY_IN1_DQ     1   512
channel L1:HPI-ETMY_BLND_IPS_Z_IN1_DQ      1   512
channel L1:HPI-ETMY_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-ETMY_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-ETMY_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-ETMY_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-ETMY_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-ETMY_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-HAM1_BLND_IPS_RZ_IN1_DQ     1   512
channel L1:HPI-HAM2_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-HAM2_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-HAM2_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-HAM2_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-HAM2_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-HAM2_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-HAM3_BLND_IPS_X_IN1_DQ      1   512
channel L1:HPI-HAM3_BLND_L4C_HP_IN1_DQ     1   512
channel L1:HPI-HAM3_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-HAM3_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-HAM3_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-HAM3_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-HAM3_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-HAM3_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-HAM4_BLND_IPS_RY_IN1_DQ     1   512
channel L1:HPI-HAM4_BLND_IPS_X_IN1_DQ      1   512
channel L1:HPI-HAM4_BLND_IPS_Z_IN1_DQ      1   512
channel L1:HPI-HAM4_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-HAM4_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-HAM4_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-HAM4_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-HAM4_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-HAM4_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-HAM5_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-HAM5_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-HAM5_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-HAM5_BLND_L4C_VP_IN1_DQ     1   512
channel L1:HPI-HAM5_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-HAM5_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-HAM5_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-HAM6_BLND_IPS_RX_IN1_DQ     1   512
channel L1:HPI-HAM6_BLND_IPS_RZ_IN1_DQ     1   512
channel L1:HPI-HAM6_BLND_IPS_VP_IN1_DQ     1   512
channel L1:HPI-HAM6_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-HAM6_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-HAM6_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-HAM6_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-HAM6_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-HAM6_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-ITMX_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-ITMX_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-ITMX_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-ITMX_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-ITMX_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-ITMX_BLND_L4C_Z_IN1_DQ      1   512
channel L1:HPI-ITMY_BLND_L4C_RX_IN1_DQ     1   512
channel L1:HPI-ITMY_BLND_L4C_RY_IN1_DQ     1   512
channel L1:HPI-ITMY_BLND_L4C_RZ_IN1_DQ     1   512
channel L1:HPI-ITMY_BLND_L4C_X_IN1_DQ      1   512
channel L1:HPI-ITMY_BLND_L4C_Y_IN1_DQ      1   512
channel L1:HPI-ITMY_BLND_L4C_Z_IN1_DQ      1   512
channel L1:IMC-DOF_1_P_IN1_DQ              8  1024
channel L1:IMC-DOF_1_Y_IN1_DQ              8  1024
channel L1:IMC-DOF_2_P_IN1_DQ              8  1024
channel L1:IMC-DOF_2_Y_IN1_DQ              8  1024
channel L1:IMC-DOF_3_P_IN1_DQ              8  1024
channel L1:IMC-DOF_3_Y_IN1_DQ              8  1024
channel L1:IMC-DOF_4_P_IN1_DQ              8  1024
channel L1:IMC-DOF_4_Y_IN1_DQ              8  1024
channel L1:IMC-F_OUT_DQ                    8   128
channel L1:IMC-F_OUT_DQ                   32  2048
channel L1:IMC-F_OUT_DQ                 1024  4096
channel L1:IMC-IM4_TRANS_PIT_OUT_DQ        8  1024
channel L1:IMC-IM4_TRANS_SUM_IN1_DQ        8  1024
channel L1:IMC-IM4_TRANS_SUM_OUT_DQ        8  1024
channel L1:IMC-IM4_TRANS_YAW_OUT_DQ        8  1024
channel L1:IMC-I_OUT_DQ                    8   128
channel L1:IMC-I_OUT_DQ                   32  2048
channel L1:IMC-I_OUT_DQ                 1024  4096
channel L1:IMC-ISS_QPD_PIT_OUT_DQ          8  1024
channel L1:IMC-ISS_QPD_SUM_IN1_DQ          8  1024
channel L1:IMC-ISS_QPD_SUM_OUT_DQ          8  1024
channel L1:IMC-ISS_QPD_YAW_OUT_DQ          8  1024
channel L1:IMC-L_OUT_DQ                    8  1024
channel L1:IMC-MC1_PIT_OUT_DQ              8  1024
channel L1:IMC-MC1_YAW_OUT_DQ              8  1024
channel L1:IMC-MC2_PIT_OUT_DQ              8  1024
channel L1:IMC-MC2_TRANS_PIT_OUT_DQ        8  1024
channel L1:IMC-MC2_TRANS_SUM_IN1_DQ        8  1024
channel L1:IMC-MC2_TRANS_SUM_OUT_DQ        8  1024
channel L1:IMC-MC2_TRANS_YAW_OUT_DQ        8  1024
channel L1:IMC-MC2_YAW_OUT_DQ              8  1024
channel L1:IMC-MC3_PIT_OUT_DQ              8  1024
channel L1:IMC-MC3_YAW_OUT_DQ              8  1024
channel L1:IMC-PWR_IN_OUT_DQ               8  1024
channel L1:IMC-PZT_PIT_OUT_DQ              8  1024
channel L1:IMC-PZT_YAW_OUT_DQ              8  1024
channel L1:IMC-REFL_DC_OUT_DQ              8  1024
channel L1:IMC-TRANS_OUT_DQ                8   128
channel L1:IMC-TRANS_OUT_DQ               32  2048
channel L1:IMC-TRANS_OUT_DQ             1024  4096
channel L1:IMC-WFS_A_DC_PIT_OUT_DQ         8  1024
channel L1:IMC-WFS_A_DC_SUM_OUT_DQ         8  1024
channel L1:IMC-WFS_A_DC_YAW_OUT_DQ         8  1024
channel L1:IMC-WFS_A_I_PIT_OUT_DQ          8  1024
channel L1:IMC-WFS_A_I_YAW_OUT_DQ          8  1024
channel L1:IMC-WFS_A_Q_PIT_OUT_DQ          8  1024
channel L1:IMC-WFS_A_Q_YAW_OUT_DQ          8  1024
channel L1:IMC-WFS_B_DC_PIT_OUT_DQ         8  1024
channel L1:IMC-WFS_B_DC_SUM_OUT_DQ         8  1024
channel L1:IMC-WFS_B_DC_YAW_OUT_DQ         8  1024
channel L1:IMC-WFS_B_I_PIT_OUT_DQ          8  1024
channel L1:IMC-WFS_B_I_YAW_OUT_DQ          8  1024
channel L1:IMC-WFS_B_Q_PIT_OUT_DQ          8  1024
channel L1:IMC-WFS_B_Q_YAW_OUT_DQ          8  1024
channel L1:ISI-BS_ST1_BLND_RX_T240_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST1_BLND_RY_T240_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST1_BLND_RZ_T240_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST1_BLND_X_CPS_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST1_BLND_X_T240_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST1_BLND_Y_T240_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST1_BLND_Z_T240_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST2_BLND_RX_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST2_BLND_RY_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST2_BLND_RZ_CPS_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST2_BLND_RZ_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST2_BLND_X_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST2_BLND_Y_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-BS_ST2_BLND_Z_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST1_BLND_RX_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST1_BLND_RY_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST1_BLND_RZ_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST1_BLND_X_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST1_BLND_Y_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST1_BLND_Z_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST2_BLND_RX_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST2_BLND_RY_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST2_BLND_RZ_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST2_BLND_X_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST2_BLND_Y_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMX_ST2_BLND_Z_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_RX_L4C_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_RX_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_RY_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_RZ_CPS_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_RZ_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_X_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_Y_CPS_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_Y_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST1_BLND_Z_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST2_BLND_RX_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST2_BLND_RY_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST2_BLND_RZ_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST2_BLND_X_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST2_BLND_Y_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ETMY_ST2_BLND_Z_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-GND_STS_ETMX_X_DQ           1    32
channel L1:ISI-GND_STS_ETMX_Y_DQ           1    32
channel L1:ISI-GND_STS_ETMX_Z_DQ           1    32
channel L1:ISI-GND_STS_ETMY_X_DQ           1    32
channel L1:ISI-GND_STS_ETMY_Y_DQ           1    32
channel L1:ISI-GND_STS_ETMY_Z_DQ           1    32
channel L1:ISI-GND_STS_ITMY_X_DQ           1    32
channel L1:ISI-GND_STS_ITMY_Y_DQ           1    32
channel L1:ISI-GND_STS_ITMY_Z_DQ           1    32
channel L1:ISI-HAM2_BLND_GS13RX_IN1_DQ     8  1024
channel L1:ISI-HAM2_BLND_GS13RY_IN1_DQ     8  1024
channel L1:ISI-HAM2_BLND_GS13RZ_IN1_DQ     8  1024
channel L1:ISI-HAM2_BLND_GS13X_IN1_DQ      8  1024
channel L1:ISI-HAM2_BLND_GS13Y_IN1_DQ      8  1024
channel L1:ISI-HAM2_BLND_GS13Z_IN1_DQ      8  1024
channel L1:ISI-HAM3_BLND_GS13RX_IN1_DQ     8  1024
channel L1:ISI-HAM3_BLND_GS13RY_IN1_DQ     8  1024
channel L1:ISI-HAM3_BLND_GS13RZ_IN1_DQ     8  1024
channel L1:ISI-HAM3_BLND_GS13X_IN1_DQ      8  1024
channel L1:ISI-HAM3_BLND_GS13Y_IN1_DQ      8  1024
channel L1:ISI-HAM3_BLND_GS13Z_IN1_DQ      8  1024
channel L1:ISI-HAM4_BLND_GS13RX_IN1_DQ     8  1024
channel L1:ISI-HAM4_BLND_GS13RY_IN1_DQ     8  1024
channel L1:ISI-HAM4_BLND_GS13RZ_IN1_DQ     8  1024
channel L1:ISI-HAM4_BLND_GS13X_IN1_DQ      8  1024
channel L1:ISI-HAM4_BLND_GS13Y_IN1_DQ      8  1024
channel L1:ISI-HAM4_BLND_GS13Z_IN1_DQ      8  1024
channel L1:ISI-HAM5_BLND_CPSRZ_IN1_DQ      8   256
channel L1:ISI-HAM5_BLND_GS13RX_IN1_DQ     8  1024
channel L1:ISI-HAM5_BLND_GS13RY_IN1_DQ     8  1024
channel L1:ISI-HAM5_BLND_GS13RZ_IN1_DQ     8  1024
channel L1:ISI-HAM5_BLND_GS13X_IN1_DQ      8  1024
channel L1:ISI-HAM5_BLND_GS13Y_IN1_DQ      8  1024
channel L1:ISI-HAM5_BLND_GS13Z_IN1_DQ      8  1024
channel L1:ISI-HAM5_FF_Z_IN1_DQ            8  1024
channel L1:ISI-HAM6_BLND_CPSRX_IN1_DQ      8   256
channel L1:ISI-HAM6_BLND_CPSRZ_IN1_DQ      8   256
channel L1:ISI-HAM6_BLND_CPSX_IN1_DQ       8   256
channel L1:ISI-HAM6_BLND_GS13RX_IN1_DQ     8  1024
channel L1:ISI-HAM6_BLND_GS13RY_IN1_DQ     8  1024
channel L1:ISI-HAM6_BLND_GS13RZ_IN1_DQ     8  1024
channel L1:ISI-HAM6_BLND_GS13X_IN1_DQ      8  1024
channel L1:ISI-HAM6_BLND_GS13Y_IN1_DQ      8  1024
channel L1:ISI-HAM6_BLND_GS13Z_IN1_DQ      8  1024
channel L1:ISI-HAM6_FF_X_IN1_DQ            8  1024
channel L1:ISI-ITMX_ST1_BLND_RX_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST1_BLND_RY_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST1_BLND_RZ_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST1_BLND_X_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST1_BLND_Y_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST1_BLND_Z_L4C_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST1_BLND_Z_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST2_BLND_RX_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST2_BLND_RY_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST2_BLND_RZ_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST2_BLND_X_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST2_BLND_Y_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMX_ST2_BLND_Z_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST1_BLND_RX_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST1_BLND_RY_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST1_BLND_RZ_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST1_BLND_X_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST1_BLND_Y_CPS_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST1_BLND_Y_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST1_BLND_Z_T240_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST2_BLND_RX_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST2_BLND_RY_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST2_BLND_RZ_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST2_BLND_X_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST2_BLND_Y_CPS_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST2_BLND_Y_GS13_CUR_IN1_DQ     1    32
channel L1:ISI-ITMY_ST2_BLND_Z_GS13_CUR_IN1_DQ     1    32
channel L1:LSC-ASAIR_A_LF_OUT_DQ           8  1024
channel L1:LSC-ASAIR_A_RF45_I_ERR_DQ       8   128
channel L1:LSC-ASAIR_A_RF45_I_ERR_DQ      32  2048
channel L1:LSC-ASAIR_A_RF45_I_ERR_DQ    1024  4096
channel L1:LSC-ASAIR_A_RF45_Q_ERR_DQ       8   128
channel L1:LSC-ASAIR_A_RF45_Q_ERR_DQ      32  2048
channel L1:LSC-ASAIR_A_RF45_Q_ERR_DQ    1024  4096
channel L1:LSC-ASAIR_B_LF_OUT_DQ           8  1024
channel L1:LSC-ASAIR_B_RF90_I_ERR_DQ       8  1024
channel L1:LSC-ASAIR_C_LF_OUT_DQ           8   128
channel L1:LSC-ASAIR_C_LF_OUT_DQ          32  2048
channel L1:LSC-ASAIR_C_LF_OUT_DQ        1024  4096
channel L1:LSC-CARM_IN1_DQ                 8   128
channel L1:LSC-CARM_IN1_DQ                32  2048
channel L1:LSC-CARM_IN1_DQ              1024  4096
channel L1:LSC-CARM_OUT_DQ                 8   128
channel L1:LSC-CARM_OUT_DQ                32  2048
channel L1:LSC-CARM_OUT_DQ              1024  4096
channel L1:LSC-DARM_IN1_DQ                 8   128
channel L1:LSC-DARM_IN1_DQ                32  2048
channel L1:LSC-DARM_IN1_DQ              1024  4096
channel L1:LSC-DARM_OUT_DQ                 8   128
channel L1:LSC-DARM_OUT_DQ                32  2048
channel L1:LSC-DARM_OUT_DQ              1024  4096
channel L1:LSC-MICH_IN1_DQ                 8   128
channel L1:LSC-MICH_IN1_DQ                32  2048
channel L1:LSC-MICH_IN1_DQ              1024  4096
channel L1:LSC-MICH_OUT_DQ                 8   128
channel L1:LSC-MICH_OUT_DQ                32  2048
channel L1:LSC-MICH_OUT_DQ              1024  4096
channel L1:LSC-POPAIR_A_LF_OUT_DQ          8  1024
channel L1:LSC-POPAIR_A_RF45_I_ERR_DQ      8  1024
channel L1:LSC-POPAIR_A_RF9_Q_ERR_DQ       8  1024
channel L1:LSC-POPAIR_B_LF_OUT_DQ          8  1024
channel L1:LSC-POPAIR_B_RF18_I_ERR_DQ      8  1024
channel L1:LSC-POP_A_LF_OUT_DQ             8  1024
channel L1:LSC-POP_A_RF45_I_ERR_DQ         8  1024
channel L1:LSC-POP_A_RF9_I_ERR_DQ          8  1024
channel L1:LSC-POP_A_RF9_Q_ERR_DQ          8  1024
channel L1:LSC-PRCL_IN1_DQ                 8   128
channel L1:LSC-PRCL_IN1_DQ                32  2048
channel L1:LSC-PRCL_IN1_DQ              1024  4096
channel L1:LSC-PRCL_OUT_DQ                 8   128
channel L1:LSC-PRCL_OUT_DQ                32  2048
channel L1:LSC-PRCL_OUT_DQ              1024  4096
channel L1:LSC-REFLAIR_A_LF_OUT_DQ         8  1024
channel L1:LSC-REFLAIR_A_RF45_I_ERR_DQ     8   128
channel L1:LSC-REFLAIR_A_RF45_I_ERR_DQ    32  2048
channel L1:LSC-REFLAIR_A_RF45_I_ERR_DQ  1024  4096
channel L1:LSC-REFLAIR_A_RF45_Q_ERR_DQ     8   128
channel L1:LSC-REFLAIR_A_RF45_Q_ERR_DQ    32  2048
channel L1:LSC-REFLAIR_A_RF45_Q_ERR_DQ  1024  4096
channel L1:LSC-REFLAIR_A_RF9_I_ERR_DQ      8   128
channel L1:LSC-REFLAIR_A_RF9_I_ERR_DQ     32  2048
channel L1:LSC-REFLAIR_A_RF9_I_ERR_DQ   1024  4096
channel L1:LSC-REFLAIR_A_RF9_Q_ERR_DQ      8   128
channel L1:LSC-REFLAIR_A_RF9_Q_ERR_DQ     32  2048
channel L1:LSC-REFLAIR_A_RF9_Q_ERR_DQ   1024  4096
channel L1:LSC-REFLAIR_B_RF135_Q_ERR_DQ     8  1024
channel L1:LSC-REFLAIR_B_RF27_I_ERR_DQ     8  1024
channel L1:LSC-REFLAIR_B_RF27_Q_ERR_DQ     8  1024
channel L1:LSC-REFL_A_LF_OUT_DQ            8  1024
channel L1:LSC-REFL_A_RF45_I_ERR_DQ        8   128
channel L1:LSC-REFL_A_RF45_I_ERR_DQ       32  2048
channel L1:LSC-REFL_A_RF45_I_ERR_DQ     1024  4096
channel L1:LSC-REFL_A_RF45_Q_ERR_DQ        8   128
channel L1:LSC-REFL_A_RF45_Q_ERR_DQ       32  2048
channel L1:LSC-REFL_A_RF45_Q_ERR_DQ     1024  4096
channel L1:LSC-REFL_A_RF9_I_ERR_DQ         8   128
channel L1:LSC-REFL_A_RF9_I_ERR_DQ        32  2048
channel L1:LSC-REFL_A_RF9_I_ERR_DQ      1024  4096
channel L1:LSC-REFL_A_RF9_Q_ERR_DQ         8   128
channel L1:LSC-REFL_A_RF9_Q_ERR_DQ        32  2048
channel L1:LSC-REFL_A_RF9_Q_ERR_DQ      1024  4096
channel L1:LSC-REFL_SERVO_ERR_OUT_DQ       8   128
channel L1:LSC-REFL_SERVO_ERR_OUT_DQ      32  2048
channel L1:LSC-REFL_SERVO_ERR_OUT_DQ    1024  4096
channel L1:LSC-SRCL_IN1_DQ                 8   128
channel L1:LSC-SRCL_IN1_DQ                32  2048
channel L1:LSC-SRCL_IN1_DQ              1024  4096
channel L1:LSC-SRCL_OUT_DQ                 8   128
channel L1:LSC-SRCL_OUT_DQ                32  2048
channel L1:LSC-SRCL_OUT_DQ              1024  4096
channel L1:LSC-X_TR_A_LF_OUT_DQ            8  1024
channel L1:LSC-YARM_OUT_DQ                 8  1024
channel L1:LSC-Y_TR_A_LF_OUT_DQ            8  1024
channel L1:OAF-CAL_DARM_DQ                 8   128
channel L1:OAF-CAL_DARM_DQ                32  2048
channel L1:OAF-CAL_DARM_DQ              1024  4096
channel L1:OMC-ASC_ANG_X_OUT_DQ            8  1024
channel L1:OMC-ASC_ANG_Y_OUT_DQ            8  1024
channel L1:OMC-ASC_P1_I_OUT_DQ             8  1024
channel L1:OMC-ASC_P1_Q_OUT_DQ             8  1024
channel L1:OMC-ASC_P2_I_OUT_DQ             8  1024
channel L1:OMC-ASC_P2_Q_OUT_DQ             8  1024
channel L1:OMC-ASC_POS_X_OUT_DQ            8  1024
channel L1:OMC-ASC_POS_Y_OUT_DQ            8  1024
channel L1:OMC-ASC_QPD_A_PIT_OUT_DQ        8  1024
channel L1:OMC-ASC_QPD_A_YAW_OUT_DQ        8  1024
channel L1:OMC-ASC_QPD_B_PIT_OUT_DQ        8  1024
channel L1:OMC-ASC_QPD_B_YAW_OUT_DQ        8  1024
channel L1:OMC-ASC_Y1_I_OUT_DQ             8  1024
channel L1:OMC-ASC_Y1_Q_OUT_DQ             8  1024
channel L1:OMC-ASC_Y2_I_OUT_DQ             8  1024
channel L1:OMC-ASC_Y2_Q_OUT_DQ             8  1024
channel L1:OMC-DCPD_NORM_OUT_DQ            8   128
channel L1:OMC-DCPD_NORM_OUT_DQ           32  2048
channel L1:OMC-DCPD_NORM_OUT_DQ         1024  4096
channel L1:OMC-DCPD_NULL_OUT_DQ            8   128
channel L1:OMC-DCPD_NULL_OUT_DQ           32  2048
channel L1:OMC-DCPD_NULL_OUT_DQ         1024  4096
channel L1:OMC-DCPD_SUM_OUT_DQ             8   128
channel L1:OMC-DCPD_SUM_OUT_DQ            32  2048
channel L1:OMC-DCPD_SUM_OUT_DQ          1024  4096
channel L1:OMC-LSC_DITHER_OUT_DQ           8   128
channel L1:OMC-LSC_DITHER_OUT_DQ          32  2048
channel L1:OMC-LSC_DITHER_OUT_DQ        1024  4096
channel L1:OMC-LSC_I_OUT_DQ                8   128
channel L1:OMC-LSC_I_OUT_DQ               32  2048
channel L1:OMC-LSC_I_OUT_DQ             1024  4096
channel L1:OMC-LSC_SERVO_OUT_DQ            8   128
channel L1:OMC-LSC_SERVO_OUT_DQ           32  2048
channel L1:OMC-LSC_SERVO_OUT_DQ         1024  4096
channel L1:OMC-PZT1_MON_AC_OUT_DQ          8   128
channel L1:OMC-PZT1_MON_AC_OUT_DQ         32  2048
channel L1:OMC-PZT1_MON_AC_OUT_DQ       1024  4096
channel L1:OMC-PZT1_MON_DC_OUT_DQ          8   128
channel L1:OMC-PZT1_MON_DC_OUT_DQ         32  2048
channel L1:OMC-PZT1_MON_DC_OUT_DQ       1024  4096
channel L1:OMC-PZT2_MON_AC_OUT_DQ          8   128
channel L1:OMC-PZT2_MON_AC_OUT_DQ         32  2048
channel L1:OMC-PZT2_MON_AC_OUT_DQ       1024  4096
channel L1:OMC-PZT2_MON_DC_OUT_DQ          8   128
channel L1:OMC-PZT2_MON_DC_OUT_DQ         32  2048
channel L1:OMC-PZT2_MON_DC_OUT_DQ       1024  4096
channel L1:PEM-CS_ACC_BEAMTUBE_XMAN_Y_DQ     8  1024
channel L1:PEM-CS_ACC_BEAMTUBE_YMAN_X_DQ     8  1024
channel L1:PEM-CS_ACC_BSC1_ITMY_X_DQ       8  1024
channel L1:PEM-CS_ACC_BSC1_ITMY_Y_DQ       8   128
channel L1:PEM-CS_ACC_BSC1_ITMY_Y_DQ      32  2048
channel L1:PEM-CS_ACC_BSC1_ITMY_Y_DQ    1024  4096
channel L1:PEM-CS_ACC_BSC2_BS_Y_DQ         8  1024
channel L1:PEM-CS_ACC_BSC3_ITMX_X_DQ       8   128
channel L1:PEM-CS_ACC_BSC3_ITMX_X_DQ      32  2048
channel L1:PEM-CS_ACC_BSC3_ITMX_X_DQ    1024  4096
channel L1:PEM-CS_ACC_BSC3_ITMX_Y_DQ       8  1024
channel L1:PEM-CS_ACC_EBAY_FLOOR_Z_DQ      8  1024
channel L1:PEM-CS_ACC_HAM2_PRM_Y_DQ        8  1024
channel L1:PEM-CS_ACC_HAM2_PRM_Z_DQ        8   128
channel L1:PEM-CS_ACC_HAM2_PRM_Z_DQ       32  2048
channel L1:PEM-CS_ACC_HAM2_PRM_Z_DQ     1024  4096
channel L1:PEM-CS_ACC_HAM3_PR2_Y_DQ        8  1024
channel L1:PEM-CS_ACC_HAM4_SR2_X_DQ        8  1024
channel L1:PEM-CS_ACC_HAM5_SRM_X_DQ        8  1024
channel L1:PEM-CS_ACC_HAM6_OMC_X_DQ        8  1024
channel L1:PEM-CS_ACC_HAM6_OMC_Z_DQ        8   128
channel L1:PEM-CS_ACC_HAM6_OMC_Z_DQ       32  2048
channel L1:PEM-CS_ACC_HAM6_OMC_Z_DQ     1024  4096
channel L1:PEM-CS_ACC_IOT1_IMC_X_DQ        8  1024
channel L1:PEM-CS_ACC_IOT1_IMC_Y_DQ        8  1024
channel L1:PEM-CS_ACC_IOT1_IMC_Z_DQ        8  1024
channel L1:PEM-CS_ACC_IOT2_INPUTOPTICS_Y_DQ     8  1024
channel L1:PEM-CS_ACC_ISCT1_REFL_Y_DQ      8  1024
channel L1:PEM-CS_ACC_ISCT6_OMC_X_DQ       8  1024
channel L1:PEM-CS_ACC_LVEAFLOOR_BS_Z_DQ     8  1024
channel L1:PEM-CS_ACC_LVEAFLOOR_HAM1_Z_DQ     8  1024
channel L1:PEM-CS_ACC_LVEAFLOOR_YCRYO_Z_DQ     8  1024
channel L1:PEM-CS_ACC_OPLEV_ITMX_Y_DQ      8  1024
channel L1:PEM-CS_ACC_OPLEV_ITMY_X_DQ      8  1024
channel L1:PEM-CS_ACC_PSL_PERISCOPE_X_DQ     8   128
channel L1:PEM-CS_ACC_PSL_PERISCOPE_X_DQ    32  2048
channel L1:PEM-CS_ACC_PSL_PERISCOPE_X_DQ  1024  4096
channel L1:PEM-CS_ACC_PSL_TABLE1_X_DQ      8  1024
channel L1:PEM-CS_ACC_PSL_TABLE1_Y_DQ      8  1024
channel L1:PEM-CS_ACC_PSL_TABLE1_Z_DQ      8  1024
channel L1:PEM-CS_ACC_PSL_TABLE2_Z_DQ      8  1024
channel L1:PEM-CS_LOWFMIC_LVEA_VERTEX_DQ     8   128
channel L1:PEM-CS_MAG_EBAY_SUSRACK_QUAD_SUM_DQ     8  1024
channel L1:PEM-CS_MAG_EBAY_SUSRACK_X_DQ     8  1024
channel L1:PEM-CS_MAG_EBAY_SUSRACK_Y_DQ     8  1024
channel L1:PEM-CS_MAG_EBAY_SUSRACK_Z_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_QUAD_SUM_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_X_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_Y_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_OUTPUTOPTICS_Z_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_VERTEX_QUAD_SUM_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_VERTEX_X_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_VERTEX_Y_DQ     8  1024
channel L1:PEM-CS_MAG_LVEA_VERTEX_Z_DQ     8  1024
channel L1:PEM-CS_MAINSMON_EBAY_1_DQ       8   128
channel L1:PEM-CS_MAINSMON_EBAY_2_DQ       8   128
channel L1:PEM-CS_MAINSMON_EBAY_3_DQ       8   128
channel L1:PEM-CS_MIC_EBAY_RACKS_DQ        8   128
channel L1:PEM-CS_MIC_EBAY_RACKS_DQ       32  2048
channel L1:PEM-CS_MIC_EBAY_RACKS_DQ     1024  4096
channel L1:PEM-CS_MIC_LVEA_BS_DQ           8   128
channel L1:PEM-CS_MIC_LVEA_BS_DQ          32  2048
channel L1:PEM-CS_MIC_LVEA_BS_DQ        1024  4096
channel L1:PEM-CS_MIC_LVEA_INPUTOPTICS_DQ     8   128
channel L1:PEM-CS_MIC_LVEA_INPUTOPTICS_DQ    32  2048
channel L1:PEM-CS_MIC_LVEA_INPUTOPTICS_DQ  1024  4096
channel L1:PEM-CS_MIC_LVEA_OUTPUTOPTICS_DQ     8   128
channel L1:PEM-CS_MIC_LVEA_OUTPUTOPTICS_DQ    32  2048
channel L1:PEM-CS_MIC_LVEA_OUTPUTOPTICS_DQ  1024  4096
channel L1:PEM-CS_MIC_LVEA_XMANSPOOL_DQ     8   128
channel L1:PEM-CS_MIC_LVEA_XMANSPOOL_DQ    32  2048
channel L1:PEM-CS_MIC_LVEA_XMANSPOOL_DQ  1024  4096
channel L1:PEM-CS_MIC_LVEA_YMANSPOOL_DQ     8   128
channel L1:PEM-CS_MIC_LVEA_YMANSPOOL_DQ    32  2048
channel L1:PEM-CS_MIC_LVEA_YMANSPOOL_DQ  1024  4096
channel L1:PEM-CS_MIC_PSL_CENTER_DQ        8   128
channel L1:PEM-CS_MIC_PSL_CENTER_DQ       32  2048
channel L1:PEM-CS_MIC_PSL_CENTER_DQ     1024  4096
channel L1:PEM-CS_RADIO_EBAY_45MHZ_DQ      8   128
channel L1:PEM-CS_RADIO_EBAY_45MHZ_DQ     32  2048
channel L1:PEM-CS_RADIO_EBAY_45MHZ_DQ   1024  4096
channel L1:PEM-CS_RADIO_EBAY_9MHZ_DQ       8   128
channel L1:PEM-CS_RADIO_EBAY_9MHZ_DQ      32  2048
channel L1:PEM-CS_RADIO_EBAY_9MHZ_DQ    1024  4096
channel L1:PEM-CS_RADIO_LVEA_45MHZ_DQ      8   128
channel L1:PEM-CS_RADIO_LVEA_45MHZ_DQ     32  2048
channel L1:PEM-CS_RADIO_LVEA_45MHZ_DQ   1024  4096
channel L1:PEM-CS_RADIO_LVEA_9MHZ_DQ       8   128
channel L1:PEM-CS_RADIO_LVEA_9MHZ_DQ      32  2048
channel L1:PEM-CS_RADIO_LVEA_9MHZ_DQ    1024  4096
channel L1:PEM-CS_SEIS_LVEA_VERTEX_QUAD_SUM_DQ     1     8
channel L1:PEM-CS_SEIS_LVEA_VERTEX_QUAD_SUM_DQ     8   128
channel L1:PEM-CS_SEIS_LVEA_VERTEX_X_DQ     1     8
channel L1:PEM-CS_SEIS_LVEA_VERTEX_X_DQ     8   128
channel L1:PEM-CS_SEIS_LVEA_VERTEX_Y_DQ     1     8
channel L1:PEM-CS_SEIS_LVEA_VERTEX_Y_DQ     8   128
channel L1:PEM-CS_SEIS_LVEA_VERTEX_Z_DQ     1     8
channel L1:PEM-CS_SEIS_LVEA_VERTEX_Z_DQ     8   128
channel L1:PEM-CS_TEMP_BSC1_ITMY_DQ        8   128
channel L1:PEM-CS_TEMP_BSC3_ITMX_DQ        8   128
channel L1:PEM-CS_TILT_LVEA_VERTEX_T_DQ     8   128
channel L1:PEM-EX_ACC_BSC4_ETMX_X_DQ       8  1024
channel L1:PEM-EX_ACC_BSC4_ETMX_Y_DQ       8   128
channel L1:PEM-EX_ACC_BSC4_ETMX_Y_DQ      32  2048
channel L1:PEM-EX_ACC_BSC4_ETMX_Y_DQ    1024  4096
channel L1:PEM-EX_ACC_BSC4_ETMX_Z_DQ       8  1024
channel L1:PEM-EX_ACC_EBAY_FLOOR_Z_DQ      8  1024
channel L1:PEM-EX_ACC_ISCTEX_TRANS_Y_DQ     8  1024
channel L1:PEM-EX_ACC_OPLEV_ETMX_Y_DQ      8  1024
channel L1:PEM-EX_ACC_VEA_FLOOR_Z_DQ       8  1024
channel L1:PEM-EX_LOWFMIC_VEA_FLOOR_DQ     8   128
channel L1:PEM-EX_MAG_EBAY_SUSRACK_QUAD_SUM_DQ     8  1024
channel L1:PEM-EX_MAG_EBAY_SUSRACK_X_DQ     8  1024
channel L1:PEM-EX_MAG_EBAY_SUSRACK_Y_DQ     8  1024
channel L1:PEM-EX_MAG_EBAY_SUSRACK_Z_DQ     8  1024
channel L1:PEM-EX_MAG_VEA_FLOOR_QUAD_SUM_DQ     8  1024
channel L1:PEM-EX_MAG_VEA_FLOOR_X_DQ       8  1024
channel L1:PEM-EX_MAG_VEA_FLOOR_Y_DQ       8  1024
channel L1:PEM-EX_MAG_VEA_FLOOR_Z_DQ       8  1024
channel L1:PEM-EX_MAINSMON_EBAY_1_DQ       8   128
channel L1:PEM-EX_MAINSMON_EBAY_2_DQ       8   128
channel L1:PEM-EX_MAINSMON_EBAY_3_DQ       8   128
channel L1:PEM-EX_MAINSMON_EBAY_QUAD_SUM_DQ     8   128
channel L1:PEM-EX_MIC_EBAY_RACKS_DQ        8   128
channel L1:PEM-EX_MIC_EBAY_RACKS_DQ       32  2048
channel L1:PEM-EX_MIC_EBAY_RACKS_DQ     1024  4096
channel L1:PEM-EX_MIC_VEA_PLUSX_DQ         8   128
channel L1:PEM-EX_MIC_VEA_PLUSX_DQ        32  2048
channel L1:PEM-EX_MIC_VEA_PLUSX_DQ      1024  4096
channel L1:PEM-EX_SEIS_VEA_FLOOR_QUAD_SUM_DQ     1     8
channel L1:PEM-EX_SEIS_VEA_FLOOR_QUAD_SUM_DQ     8   128
channel L1:PEM-EX_SEIS_VEA_FLOOR_X_DQ      1     8
channel L1:PEM-EX_SEIS_VEA_FLOOR_X_DQ      8   128
channel L1:PEM-EX_SEIS_VEA_FLOOR_Y_DQ      1     8
channel L1:PEM-EX_SEIS_VEA_FLOOR_Y_DQ      8   128
channel L1:PEM-EX_SEIS_VEA_FLOOR_Z_DQ      1     8
channel L1:PEM-EX_SEIS_VEA_FLOOR_Z_DQ      8   128
channel L1:PEM-EX_TEMP_BSC4_ETMX_DQ        8   128
channel L1:PEM-EX_TILT_VEA_FLOOR_T_DQ      8   128
channel L1:PEM-EX_TILT_VEA_FLOOR_X_DQ      8   128
channel L1:PEM-EY_ACC_BSC5_ETMY_X_DQ       8   128
channel L1:PEM-EY_ACC_BSC5_ETMY_X_DQ      32  2048
channel L1:PEM-EY_ACC_BSC5_ETMY_X_DQ    1024  4096
channel L1:PEM-EY_ACC_BSC5_ETMY_Y_DQ       8  1024
channel L1:PEM-EY_ACC_BSC5_ETMY_Z_DQ       8  1024
channel L1:PEM-EY_ACC_EBAY_FLOOR_Z_DQ      8  1024
channel L1:PEM-EY_ACC_ISCTEY_TRANS_X_DQ     8  1024
channel L1:PEM-EY_ACC_OPLEV_ETMY_X_DQ      8  1024
channel L1:PEM-EY_ACC_VEA_FLOOR_Z_DQ       8  1024
channel L1:PEM-EY_LOWFMIC_VEA_FLOOR_DQ     8   128
channel L1:PEM-EY_MAG_EBAY_SUSRACK_QUAD_SUM_DQ     8  1024
channel L1:PEM-EY_MAG_EBAY_SUSRACK_X_DQ     8  1024
channel L1:PEM-EY_MAG_EBAY_SUSRACK_Y_DQ     8  1024
channel L1:PEM-EY_MAG_EBAY_SUSRACK_Z_DQ     8  1024
channel L1:PEM-EY_MAG_VEA_FLOOR_QUAD_SUM_DQ     8  1024
channel L1:PEM-EY_MAG_VEA_FLOOR_X_DQ       8  1024
channel L1:PEM-EY_MAG_VEA_FLOOR_Y_DQ       8  1024
channel L1:PEM-EY_MAG_VEA_FLOOR_Z_DQ       8  1024
channel L1:PEM-EY_MAINSMON_EBAY_1_DQ       8   128
channel L1:PEM-EY_MAINSMON_EBAY_2_DQ       8   128
channel L1:PEM-EY_MAINSMON_EBAY_3_DQ       8   128
channel L1:PEM-EY_MAINSMON_EBAY_QUAD_SUM_DQ     8   128
channel L1:PEM-EY_MIC_EBAY_RACKS_DQ        8   128
channel L1:PEM-EY_MIC_EBAY_RACKS_DQ       32  2048
channel L1:PEM-EY_MIC_EBAY_RACKS_DQ     1024  4096
channel L1:PEM-EY_MIC_VEA_PLUSY_DQ         8   128
channel L1:PEM-EY_MIC_VEA_PLUSY_DQ        32  2048
channel L1:PEM-EY_MIC_VEA_PLUSY_DQ      1024  4096
channel L1:PEM-EY_SEIS_VEA_FLOOR_QUAD_SUM_DQ     1     8
channel L1:PEM-EY_SEIS_VEA_FLOOR_QUAD_SUM_DQ     8   128
channel L1:PEM-EY_SEIS_VEA_FLOOR_X_DQ      1     8
channel L1:PEM-EY_SEIS_VEA_FLOOR_X_DQ      8   128
channel L1:PEM-EY_SEIS_VEA_FLOOR_Y_DQ      1     8
channel L1:PEM-EY_SEIS_VEA_FLOOR_Y_DQ      8   128
channel L1:PEM-EY_SEIS_VEA_FLOOR_Z_DQ      1     8
channel L1:PEM-EY_SEIS_VEA_FLOOR_Z_DQ      8   128
channel L1:PEM-EY_TEMP_BSC5_ETMY_DQ        8   128
channel L1:PEM-EY_TILT_VEA_FLOOR_T_DQ      8   128
channel L1:PEM-EY_TILT_VEA_FLOOR_X_DQ      8   128
channel L1:PEM-EY_TILT_VEA_FLOOR_Y_DQ      8   128
channel L1:PSL-FSS_FAST_MON_OUT_DQ         8   128
channel L1:PSL-FSS_FAST_MON_OUT_DQ        32  2048
channel L1:PSL-FSS_FAST_MON_OUT_DQ      1024  4096
channel L1:PSL-FSS_MIXER_OUT_DQ            8   128
channel L1:PSL-FSS_MIXER_OUT_DQ           32  2048
channel L1:PSL-FSS_MIXER_OUT_DQ         1024  4096
channel L1:PSL-FSS_PC_MON_OUT_DQ           8   128
channel L1:PSL-FSS_PC_MON_OUT_DQ          32  2048
channel L1:PSL-FSS_PC_MON_OUT_DQ        1024  4096
channel L1:PSL-ILS_MIXER_OUT_DQ            8   128
channel L1:PSL-ILS_MIXER_OUT_DQ           32  2048
channel L1:PSL-ILS_MIXER_OUT_DQ         1024  4096
channel L1:PSL-ISS_AOM_DRIVER_MON_OUT_DQ     8   128
channel L1:PSL-ISS_AOM_DRIVER_MON_OUT_DQ    32  2048
channel L1:PSL-ISS_AOM_DRIVER_MON_OUT_DQ  1024  4096
channel L1:PSL-ISS_PDA_REL_OUT_DQ          8   128
channel L1:PSL-ISS_PDA_REL_OUT_DQ         32  2048
channel L1:PSL-ISS_PDA_REL_OUT_DQ       1024  4096
channel L1:PSL-ISS_PDB_REL_OUT_DQ          8   128
channel L1:PSL-ISS_PDB_REL_OUT_DQ         32  2048
channel L1:PSL-ISS_PDB_REL_OUT_DQ       1024  4096
channel L1:PSL-ISS_SECONDLOOP_PD_14_SUM_OUT_DQ     8   128
channel L1:PSL-ISS_SECONDLOOP_PD_14_SUM_OUT_DQ    32  2048
channel L1:PSL-ISS_SECONDLOOP_PD_14_SUM_OUT_DQ  1024  4096
channel L1:PSL-ISS_SECONDLOOP_SUM58_REL_OUT_DQ     8   128
channel L1:PSL-ISS_SECONDLOOP_SUM58_REL_OUT_DQ    32  2048
channel L1:PSL-ISS_SECONDLOOP_SUM58_REL_OUT_DQ  1024  4096
channel L1:PSL-PMC_HV_MON_OUT_DQ           8   128
channel L1:PSL-PMC_HV_MON_OUT_DQ          32  2048
channel L1:PSL-PMC_HV_MON_OUT_DQ        1024  4096
channel L1:PSL-PMC_MIXER_OUT_DQ            8   128
channel L1:PSL-PMC_MIXER_OUT_DQ           32  2048
channel L1:PSL-PMC_MIXER_OUT_DQ         1024  4096
channel L1:PSL-PWR_HPL_DC_OUT_DQ           8   128
channel L1:PSL-PWR_HPL_DC_OUT_DQ          32  2048
channel L1:PSL-PWR_HPL_DC_OUT_DQ        1024  4096
channel L1:SUS-BS_M1_DAMP_L_IN1_DQ         1    16
channel L1:SUS-BS_M1_DAMP_P_IN1_DQ         1    16
channel L1:SUS-BS_M1_DAMP_R_IN1_DQ         1    16
channel L1:SUS-BS_M1_DAMP_T_IN1_DQ         1    16
channel L1:SUS-BS_M1_DAMP_V_IN1_DQ         1    16
channel L1:SUS-BS_M1_DAMP_Y_IN1_DQ         1    16
channel L1:SUS-BS_M1_ISIWIT_L_DQ           1    16
channel L1:SUS-BS_M1_ISIWIT_L_DQ           8   512
channel L1:SUS-BS_M1_ISIWIT_P_DQ           1    16
channel L1:SUS-BS_M1_ISIWIT_P_DQ           8   512
channel L1:SUS-BS_M1_ISIWIT_R_DQ           1    16
channel L1:SUS-BS_M1_ISIWIT_R_DQ           8   512
channel L1:SUS-BS_M1_ISIWIT_T_DQ           1    16
channel L1:SUS-BS_M1_ISIWIT_T_DQ           8   512
channel L1:SUS-BS_M1_ISIWIT_V_DQ           1    16
channel L1:SUS-BS_M1_ISIWIT_V_DQ           8   512
channel L1:SUS-BS_M1_ISIWIT_Y_DQ           1    16
channel L1:SUS-BS_M1_ISIWIT_Y_DQ           8   512
channel L1:SUS-BS_M2_WIT_L_DQ              1    16
channel L1:SUS-BS_M2_WIT_P_DQ              1    16
channel L1:SUS-BS_M2_WIT_Y_DQ              1    16
channel L1:SUS-BS_M3_OPLEV_PIT_OUT_DQ      1    16
channel L1:SUS-BS_M3_OPLEV_SEG1_OUT_DQ     1    16
channel L1:SUS-BS_M3_OPLEV_YAW_OUT_DQ      1    16
channel L1:SUS-ETMX_L1_WIT_L_DQ            1    16
channel L1:SUS-ETMX_L1_WIT_P_DQ            1    16
channel L1:SUS-ETMX_L1_WIT_Y_DQ            1    16
channel L1:SUS-ETMX_L2_WIT_L_DQ            1    16
channel L1:SUS-ETMX_L2_WIT_P_DQ            1    16
channel L1:SUS-ETMX_L2_WIT_Y_DQ            1    16
channel L1:SUS-ETMX_L3_OPLEV_PIT_OUT_DQ     1    16
channel L1:SUS-ETMX_L3_OPLEV_SEG2_OUT_DQ     1    16
channel L1:SUS-ETMX_L3_OPLEV_YAW_OUT_DQ     1    16
channel L1:SUS-ETMX_M0_DAMP_L_IN1_DQ       1    16
channel L1:SUS-ETMX_M0_DAMP_P_IN1_DQ       1    16
channel L1:SUS-ETMX_M0_DAMP_R_IN1_DQ       1    16
channel L1:SUS-ETMX_M0_DAMP_T_IN1_DQ       1    16
channel L1:SUS-ETMX_M0_DAMP_V_IN1_DQ       1    16
channel L1:SUS-ETMX_M0_DAMP_Y_IN1_DQ       1    16
channel L1:SUS-ETMX_M0_ISIINF_RX_OUT_DQ     1    16
channel L1:SUS-ETMX_M0_ISIINF_RY_OUT_DQ     1    16
channel L1:SUS-ETMX_M0_ISIWIT_L_DQ         1    16
channel L1:SUS-ETMX_M0_ISIWIT_L_DQ         8   512
channel L1:SUS-ETMX_M0_ISIWIT_P_DQ         1    16
channel L1:SUS-ETMX_M0_ISIWIT_P_DQ         8   512
channel L1:SUS-ETMX_M0_ISIWIT_R_DQ         1    16
channel L1:SUS-ETMX_M0_ISIWIT_R_DQ         8   512
channel L1:SUS-ETMX_M0_ISIWIT_T_DQ         1    16
channel L1:SUS-ETMX_M0_ISIWIT_T_DQ         8   512
channel L1:SUS-ETMX_M0_ISIWIT_V_DQ         1    16
channel L1:SUS-ETMX_M0_ISIWIT_V_DQ         8   512
channel L1:SUS-ETMX_M0_ISIWIT_Y_DQ         1    16
channel L1:SUS-ETMX_M0_ISIWIT_Y_DQ         8   512
channel L1:SUS-ETMY_L1_WIT_L_DQ            1    16
channel L1:SUS-ETMY_L1_WIT_P_DQ            1    16
channel L1:SUS-ETMY_L1_WIT_Y_DQ            1    16
channel L1:SUS-ETMY_L2_WIT_L_DQ            1    16
channel L1:SUS-ETMY_L2_WIT_P_DQ            1    16
channel L1:SUS-ETMY_L2_WIT_Y_DQ            1    16
channel L1:SUS-ETMY_L3_OPLEV_PIT_OUT_DQ     1    16
channel L1:SUS-ETMY_L3_OPLEV_SUM_OUT_DQ     1    16
channel L1:SUS-ETMY_L3_OPLEV_YAW_OUT_DQ     1    16
channel L1:SUS-ETMY_M0_DAMP_L_IN1_DQ       1    16
channel L1:SUS-ETMY_M0_DAMP_P_IN1_DQ       1    16
channel L1:SUS-ETMY_M0_DAMP_R_IN1_DQ       1    16
channel L1:SUS-ETMY_M0_DAMP_T_IN1_DQ       1    16
channel L1:SUS-ETMY_M0_DAMP_V_IN1_DQ       1    16
channel L1:SUS-ETMY_M0_DAMP_Y_IN1_DQ       1    16
channel L1:SUS-ETMY_M0_ISIINF_RX_OUT_DQ     1    16
channel L1:SUS-ETMY_M0_ISIINF_Y_OUT_DQ     1    16
channel L1:SUS-ETMY_M0_ISIWIT_L_DQ         1    16
channel L1:SUS-ETMY_M0_ISIWIT_L_DQ         8   512
channel L1:SUS-ETMY_M0_ISIWIT_P_DQ         1    16
channel L1:SUS-ETMY_M0_ISIWIT_P_DQ         8   512
channel L1:SUS-ETMY_M0_ISIWIT_R_DQ         1    16
channel L1:SUS-ETMY_M0_ISIWIT_R_DQ         8   512
channel L1:SUS-ETMY_M0_ISIWIT_T_DQ         1    16
channel L1:SUS-ETMY_M0_ISIWIT_T_DQ         8   512
channel L1:SUS-ETMY_M0_ISIWIT_V_DQ         1    16
channel L1:SUS-ETMY_M0_ISIWIT_V_DQ         8   512
channel L1:SUS-ETMY_M0_ISIWIT_Y_DQ         1    16
channel L1:SUS-ETMY_M0_ISIWIT_Y_DQ         8   512
channel L1:SUS-ITMX_L1_WIT_L_DQ            1    16
channel L1:SUS-ITMX_L1_WIT_P_DQ            1    16
channel L1:SUS-ITMX_L1_WIT_Y_DQ            1    16
channel L1:SUS-ITMX_L2_WIT_L_DQ            1    16
channel L1:SUS-ITMX_L2_WIT_P_DQ            1    16
channel L1:SUS-ITMX_L2_WIT_Y_DQ            1    16
channel L1:SUS-ITMX_L3_OPLEV_PIT_OUT_DQ     1    16
channel L1:SUS-ITMX_L3_OPLEV_YAW_OUT_DQ     1    16
channel L1:SUS-ITMX_M0_DAMP_L_IN1_DQ       1    16
channel L1:SUS-ITMX_M0_DAMP_P_IN1_DQ       1    16
channel L1:SUS-ITMX_M0_DAMP_R_IN1_DQ       1    16
channel L1:SUS-ITMX_M0_DAMP_T_IN1_DQ       1    16
channel L1:SUS-ITMX_M0_DAMP_V_IN1_DQ       1    16
channel L1:SUS-ITMX_M0_DAMP_Y_IN1_DQ       1    16
channel L1:SUS-ITMX_M0_ISIWIT_L_DQ         1    16
channel L1:SUS-ITMX_M0_ISIWIT_L_DQ         8   512
channel L1:SUS-ITMX_M0_ISIWIT_P_DQ         1    16
channel L1:SUS-ITMX_M0_ISIWIT_P_DQ         8   512
channel L1:SUS-ITMX_M0_ISIWIT_R_DQ         1    16
channel L1:SUS-ITMX_M0_ISIWIT_R_DQ         8   512
channel L1:SUS-ITMX_M0_ISIWIT_T_DQ         1    16
channel L1:SUS-ITMX_M0_ISIWIT_T_DQ         8   512
channel L1:SUS-ITMX_M0_ISIWIT_V_DQ         1    16
channel L1:SUS-ITMX_M0_ISIWIT_V_DQ         8   512
channel L1:SUS-ITMX_M0_ISIWIT_Y_DQ         1    16
channel L1:SUS-ITMX_M0_ISIWIT_Y_DQ         8   512
channel L1:SUS-ITMY_L1_WIT_L_DQ            1    16
channel L1:SUS-ITMY_L1_WIT_P_DQ            1    16
channel L1:SUS-ITMY_L1_WIT_Y_DQ            1    16
channel L1:SUS-ITMY_L2_WIT_L_DQ            1    16
channel L1:SUS-ITMY_L2_WIT_P_DQ            1    16
channel L1:SUS-ITMY_L2_WIT_Y_DQ            1    16
channel L1:SUS-ITMY_L3_OPLEV_PIT_OUT_DQ     1    16
channel L1:SUS-ITMY_L3_OPLEV_SEG4_OUT_DQ     1    16
channel L1:SUS-ITMY_L3_OPLEV_SUM_OUT_DQ     1    16
channel L1:SUS-ITMY_L3_OPLEV_YAW_OUT_DQ     1    16
channel L1:SUS-ITMY_M0_DAMP_L_IN1_DQ       1    16
channel L1:SUS-ITMY_M0_DAMP_P_IN1_DQ       1    16
channel L1:SUS-ITMY_M0_DAMP_R_IN1_DQ       1    16
channel L1:SUS-ITMY_M0_DAMP_T_IN1_DQ       1    16
channel L1:SUS-ITMY_M0_DAMP_V_IN1_DQ       1    16
channel L1:SUS-ITMY_M0_DAMP_Y_IN1_DQ       1    16
channel L1:SUS-ITMY_M0_ISIWIT_L_DQ         1    16
channel L1:SUS-ITMY_M0_ISIWIT_L_DQ         8   512
channel L1:SUS-ITMY_M0_ISIWIT_P_DQ         1    16
channel L1:SUS-ITMY_M0_ISIWIT_P_DQ         8   512
channel L1:SUS-ITMY_M0_ISIWIT_R_DQ         1    16
channel L1:SUS-ITMY_M0_ISIWIT_R_DQ         8   512
channel L1:SUS-ITMY_M0_ISIWIT_T_DQ         1    16
channel L1:SUS-ITMY_M0_ISIWIT_T_DQ         8   512
channel L1:SUS-ITMY_M0_ISIWIT_V_DQ         1    16
channel L1:SUS-ITMY_M0_ISIWIT_V_DQ         8   512
channel L1:SUS-ITMY_M0_ISIWIT_Y_DQ         1    16
channel L1:SUS-ITMY_M0_ISIWIT_Y_DQ         8   512
channel L1:SUS-MC1_M1_DAMP_L_IN1_DQ        1    16
channel L1:SUS-MC1_M1_DAMP_P_IN1_DQ        1    16
channel L1:SUS-MC1_M1_DAMP_R_IN1_DQ        1    16
channel L1:SUS-MC1_M1_DAMP_T_IN1_DQ        1    16
channel L1:SUS-MC1_M1_DAMP_V_IN1_DQ        1    16
channel L1:SUS-MC1_M1_DAMP_Y_IN1_DQ        1    16
channel L1:SUS-MC1_M2_WIT_L_DQ             1    16
channel L1:SUS-MC1_M2_WIT_P_DQ             1    16
channel L1:SUS-MC1_M2_WIT_Y_DQ             1    16
channel L1:SUS-MC1_M3_WIT_L_DQ             1    16
channel L1:SUS-MC1_M3_WIT_P_DQ             1    16
channel L1:SUS-MC1_M3_WIT_Y_DQ             1    16
channel L1:SUS-MC2_M1_DAMP_L_IN1_DQ        1    16
channel L1:SUS-MC2_M1_DAMP_P_IN1_DQ        1    16
channel L1:SUS-MC2_M1_DAMP_R_IN1_DQ        1    16
channel L1:SUS-MC2_M1_DAMP_T_IN1_DQ        1    16
channel L1:SUS-MC2_M1_DAMP_V_IN1_DQ        1    16
channel L1:SUS-MC2_M1_DAMP_Y_IN1_DQ        1    16
channel L1:SUS-MC2_M1_ISIWIT_L_DQ          1    16
channel L1:SUS-MC2_M1_ISIWIT_L_DQ          8   512
channel L1:SUS-MC2_M1_ISIWIT_P_DQ          1    16
channel L1:SUS-MC2_M1_ISIWIT_P_DQ          8   512
channel L1:SUS-MC2_M1_ISIWIT_R_DQ          1    16
channel L1:SUS-MC2_M1_ISIWIT_R_DQ          8   512
channel L1:SUS-MC2_M1_ISIWIT_T_DQ          1    16
channel L1:SUS-MC2_M1_ISIWIT_T_DQ          8   512
channel L1:SUS-MC2_M1_ISIWIT_V_DQ          1    16
channel L1:SUS-MC2_M1_ISIWIT_V_DQ          8   512
channel L1:SUS-MC2_M1_ISIWIT_Y_DQ          1    16
channel L1:SUS-MC2_M1_ISIWIT_Y_DQ          8   512
channel L1:SUS-MC2_M2_WIT_L_DQ             1    16
channel L1:SUS-MC2_M2_WIT_P_DQ             1    16
channel L1:SUS-MC2_M2_WIT_Y_DQ             1    16
channel L1:SUS-MC2_M3_WIT_L_DQ             1    16
channel L1:SUS-MC2_M3_WIT_P_DQ             1    16
channel L1:SUS-MC2_M3_WIT_Y_DQ             1    16
channel L1:SUS-MC3_M1_DAMP_L_IN1_DQ        1    16
channel L1:SUS-MC3_M1_DAMP_P_IN1_DQ        1    16
channel L1:SUS-MC3_M1_DAMP_R_IN1_DQ        1    16
channel L1:SUS-MC3_M1_DAMP_T_IN1_DQ        1    16
channel L1:SUS-MC3_M1_DAMP_V_IN1_DQ        1    16
channel L1:SUS-MC3_M1_DAMP_Y_IN1_DQ        1    16
channel L1:SUS-MC3_M2_WIT_L_DQ             1    16
channel L1:SUS-MC3_M2_WIT_P_DQ             1    16
channel L1:SUS-MC3_M2_WIT_Y_DQ             1    16
channel L1:SUS-MC3_M3_WIT_L_DQ             1    16
channel L1:SUS-MC3_M3_WIT_P_DQ             1    16
channel L1:SUS-MC3_M3_WIT_Y_DQ             1    16
channel L1:SUS-OMC_M1_DAMP_L_IN1_DQ        8   128
channel L1:SUS-OMC_M1_DAMP_P_IN1_DQ        8   128
channel L1:SUS-OMC_M1_DAMP_R_IN1_DQ        8   128
channel L1:SUS-OMC_M1_DAMP_T_IN1_DQ        8   128
channel L1:SUS-OMC_M1_DAMP_V_IN1_DQ        8   128
channel L1:SUS-OMC_M1_DAMP_Y_IN1_DQ        8   128
channel L1:SUS-OMC_M1_ISIINF_RX_OUT_DQ     8   512
channel L1:SUS-OMC_M1_ISIWIT_L_DQ          1    16
channel L1:SUS-OMC_M1_ISIWIT_L_DQ          8   512
channel L1:SUS-OMC_M1_ISIWIT_P_DQ          1    16
channel L1:SUS-OMC_M1_ISIWIT_P_DQ          8   512
channel L1:SUS-OMC_M1_ISIWIT_R_DQ          1    16
channel L1:SUS-OMC_M1_ISIWIT_R_DQ          8   512
channel L1:SUS-OMC_M1_ISIWIT_T_DQ          1    16
channel L1:SUS-OMC_M1_ISIWIT_T_DQ          8   512
channel L1:SUS-OMC_M1_ISIWIT_V_DQ          1    16
channel L1:SUS-OMC_M1_ISIWIT_V_DQ          8   512
channel L1:SUS-OMC_M1_ISIWIT_Y_DQ          1    16
channel L1:SUS-OMC_M1_ISIWIT_Y_DQ          8   512
channel L1:SUS-PR2_M1_DAMP_L_IN1_DQ        1    16
channel L1:SUS-PR2_M1_DAMP_P_IN1_DQ        1    16
channel L1:SUS-PR2_M1_DAMP_R_IN1_DQ        1    16
channel L1:SUS-PR2_M1_DAMP_T_IN1_DQ        1    16
channel L1:SUS-PR2_M1_DAMP_V_IN1_DQ        1    16
channel L1:SUS-PR2_M1_DAMP_Y_IN1_DQ        1    16
channel L1:SUS-PR2_M2_WIT_L_DQ             1    16
channel L1:SUS-PR2_M2_WIT_P_DQ             1    16
channel L1:SUS-PR2_M2_WIT_Y_DQ             1    16
channel L1:SUS-PR2_M3_WIT_L_DQ             1    16
channel L1:SUS-PR2_M3_WIT_P_DQ             1    16
channel L1:SUS-PR2_M3_WIT_Y_DQ             1    16
channel L1:SUS-PR3_M1_DAMP_L_IN1_DQ        1    16
channel L1:SUS-PR3_M1_DAMP_P_IN1_DQ        1    16
channel L1:SUS-PR3_M1_DAMP_R_IN1_DQ        1    16
channel L1:SUS-PR3_M1_DAMP_T_IN1_DQ        1    16
channel L1:SUS-PR3_M1_DAMP_V_IN1_DQ        1    16
channel L1:SUS-PR3_M1_DAMP_Y_IN1_DQ        1    16
channel L1:SUS-PR3_M1_ISIINF_Z_OUT_DQ      1    16
channel L1:SUS-PR3_M2_WIT_L_DQ             1    16
channel L1:SUS-PR3_M2_WIT_P_DQ             1    16
channel L1:SUS-PR3_M2_WIT_Y_DQ             1    16
channel L1:SUS-PR3_M3_OPLEV_PIT_OUT_DQ     1    16
channel L1:SUS-PR3_M3_OPLEV_YAW_OUT_DQ     1    16
channel L1:SUS-PRM_M1_DAMP_L_IN1_DQ        1    16
channel L1:SUS-PRM_M1_DAMP_P_IN1_DQ        1    16
channel L1:SUS-PRM_M1_DAMP_R_IN1_DQ        1    16
channel L1:SUS-PRM_M1_DAMP_T_IN1_DQ        1    16
channel L1:SUS-PRM_M1_DAMP_V_IN1_DQ        1    16
channel L1:SUS-PRM_M1_DAMP_Y_IN1_DQ        1    16
channel L1:SUS-PRM_M1_ISIWIT_L_DQ          1    16
channel L1:SUS-PRM_M1_ISIWIT_L_DQ          8   512
channel L1:SUS-PRM_M1_ISIWIT_P_DQ          1    16
channel L1:SUS-PRM_M1_ISIWIT_P_DQ          8   512
channel L1:SUS-PRM_M1_ISIWIT_R_DQ          1    16
channel L1:SUS-PRM_M1_ISIWIT_R_DQ          8   512
channel L1:SUS-PRM_M1_ISIWIT_T_DQ          1    16
channel L1:SUS-PRM_M1_ISIWIT_T_DQ          8   512
channel L1:SUS-PRM_M1_ISIWIT_V_DQ          1    16
channel L1:SUS-PRM_M1_ISIWIT_V_DQ          8   512
channel L1:SUS-PRM_M1_ISIWIT_Y_DQ          1    16
channel L1:SUS-PRM_M1_ISIWIT_Y_DQ          8   512
channel L1:SUS-PRM_M2_WIT_L_DQ             1    16
channel L1:SUS-PRM_M2_WIT_P_DQ             1    16
channel L1:SUS-PRM_M2_WIT_Y_DQ             1    16
channel L1:SUS-PRM_M3_WIT_L_DQ             1    16
channel L1:SUS-PRM_M3_WIT_P_DQ             1    16
channel L1:SUS-PRM_M3_WIT_Y_DQ             1    16
channel L1:SUS-SR2_M1_DAMP_L_IN1_DQ        8   128
channel L1:SUS-SR2_M1_DAMP_P_IN1_DQ        8   128
channel L1:SUS-SR2_M1_DAMP_R_IN1_DQ        8   128
channel L1:SUS-SR2_M1_DAMP_T_IN1_DQ        8   128
channel L1:SUS-SR2_M1_DAMP_V_IN1_DQ        8   128
channel L1:SUS-SR2_M1_DAMP_Y_IN1_DQ        8   128
channel L1:SUS-SR2_M1_ISIWIT_L_DQ          1    16
channel L1:SUS-SR2_M1_ISIWIT_L_DQ          8   512
channel L1:SUS-SR2_M1_ISIWIT_P_DQ          1    16
channel L1:SUS-SR2_M1_ISIWIT_P_DQ          8   512
channel L1:SUS-SR2_M1_ISIWIT_R_DQ          1    16
channel L1:SUS-SR2_M1_ISIWIT_R_DQ          8   512
channel L1:SUS-SR2_M1_ISIWIT_T_DQ          1    16
channel L1:SUS-SR2_M1_ISIWIT_T_DQ          8   512
channel L1:SUS-SR2_M1_ISIWIT_V_DQ          1    16
channel L1:SUS-SR2_M1_ISIWIT_V_DQ          8   512
channel L1:SUS-SR2_M1_ISIWIT_Y_DQ          1    16
channel L1:SUS-SR2_M1_ISIWIT_Y_DQ          8   512
channel L1:SUS-SR2_M2_WIT_L_DQ             8   128
channel L1:SUS-SR2_M2_WIT_P_DQ             8   128
channel L1:SUS-SR2_M2_WIT_Y_DQ             8   128
channel L1:SUS-SR2_M3_WIT_L_DQ             8   128
channel L1:SUS-SR2_M3_WIT_P_DQ             8   128
channel L1:SUS-SR2_M3_WIT_Y_DQ             8   128
channel L1:SUS-SR3_M1_DAMP_L_IN1_DQ        8   128
channel L1:SUS-SR3_M1_DAMP_P_IN1_DQ        8   128
channel L1:SUS-SR3_M1_DAMP_R_IN1_DQ        8   128
channel L1:SUS-SR3_M1_DAMP_T_IN1_DQ        8   128
channel L1:SUS-SR3_M1_DAMP_V_IN1_DQ        8   128
channel L1:SUS-SR3_M1_DAMP_Y_IN1_DQ        8   128
channel L1:SUS-SR3_M1_ISIWIT_L_DQ          1    16
channel L1:SUS-SR3_M1_ISIWIT_L_DQ          8   512
channel L1:SUS-SR3_M1_ISIWIT_P_DQ          1    16
channel L1:SUS-SR3_M1_ISIWIT_P_DQ          8   512
channel L1:SUS-SR3_M1_ISIWIT_R_DQ          1    16
channel L1:SUS-SR3_M1_ISIWIT_R_DQ          8   512
channel L1:SUS-SR3_M1_ISIWIT_T_DQ          1    16
channel L1:SUS-SR3_M1_ISIWIT_T_DQ          8   512
channel L1:SUS-SR3_M1_ISIWIT_V_DQ          1    16
channel L1:SUS-SR3_M1_ISIWIT_V_DQ          8   512
channel L1:SUS-SR3_M1_ISIWIT_Y_DQ          1    16
channel L1:SUS-SR3_M1_ISIWIT_Y_DQ          8   512
channel L1:SUS-SR3_M2_WIT_L_DQ             8   128
channel L1:SUS-SR3_M2_WIT_P_DQ             8   128
channel L1:SUS-SR3_M2_WIT_Y_DQ             8   128
channel L1:SUS-SR3_M3_OPLEV_PIT_OUT_DQ     8   128
channel L1:SUS-SR3_M3_OPLEV_YAW_OUT_DQ     8   128
channel L1:SUS-SRM_M1_DAMP_L_IN1_DQ        8   128
channel L1:SUS-SRM_M1_DAMP_P_IN1_DQ        8   128
channel L1:SUS-SRM_M1_DAMP_R_IN1_DQ        8   128
channel L1:SUS-SRM_M1_DAMP_T_IN1_DQ        8   128
channel L1:SUS-SRM_M1_DAMP_V_IN1_DQ        8   128
channel L1:SUS-SRM_M1_DAMP_Y_IN1_DQ        8   128
channel L1:SUS-SRM_M1_ISIWIT_L_DQ          1    16
channel L1:SUS-SRM_M1_ISIWIT_L_DQ          8   512
channel L1:SUS-SRM_M1_ISIWIT_P_DQ          1    16
channel L1:SUS-SRM_M1_ISIWIT_P_DQ          8   512
channel L1:SUS-SRM_M1_ISIWIT_R_DQ          1    16
channel L1:SUS-SRM_M1_ISIWIT_R_DQ          8   512
channel L1:SUS-SRM_M1_ISIWIT_T_DQ          1    16
channel L1:SUS-SRM_M1_ISIWIT_T_DQ          8   512
channel L1:SUS-SRM_M1_ISIWIT_V_DQ          1    16
channel L1:SUS-SRM_M1_ISIWIT_V_DQ          8   512
channel L1:SUS-SRM_M1_ISIWIT_Y_DQ          1    16
channel L1:SUS-SRM_M1_ISIWIT_Y_DQ          8   512
channel L1:SUS-SRM_M2_WIT_L_DQ             8   128
channel L1:SUS-SRM_M2_WIT_P_DQ             8   128
channel L1:SUS-SRM_M2_WIT_Y_DQ             8   128
channel L1:SUS-SRM_M3_WIT_L_DQ             8   128
channel L1:SUS-SRM_M3_WIT_P_DQ             8   128
channel L1:SUS-SRM_M3_WIT_Y_DQ             8   128
channel L1:TCS-ITMX_CO2_ISS_IN_AC_OUT_DQ     8  1024
channel L1:TCS-ITMX_CO2_ISS_OUT_AC_OUT_DQ     8  1024
channel L1:TCS-ITMY_CO2_ISS_IN_AC_OUT_DQ     8  1024
channel L1:TCS-ITMY_CO2_ISS_OUT_AC_OUT_DQ     8  1024
